From: =?utf-8?q?Pierre-Elliott_B=C3=A9cue?= <peb@debian.org>
Date: Mon, 18 Oct 2021 22:34:10 +0200
Subject: Skip a git version test

Forwarded: not-needed
---
 aiosmtpd/qa/test_0packaging.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/aiosmtpd/qa/test_0packaging.py b/aiosmtpd/qa/test_0packaging.py
index 1f3fa6a..cb2f5c1 100644
--- a/aiosmtpd/qa/test_0packaging.py
+++ b/aiosmtpd/qa/test_0packaging.py
@@ -33,6 +33,7 @@ class TestVersion:
         ), "Version number must comply with PEP-440"
 
     # noinspection PyUnboundLocalVariable
+    @pytest.mark.skip
     def test_ge_master(
         self, aiosmtpd_version: version.Version, capsys: pytest.CaptureFixture
     ):
